Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 09:45:34 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    hi           01:30 PM, 18th Feb                     User                    Good Afternoon           01:30 PM, 18th Feb                   Mohammad                   Hi,thank you for contacting us. I'm Shafeeque .  How may I help you?           01:40 PM, 18th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           01:43 PM, 18th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:45 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120397